liblxqt-mount-devel-0.9.0-2.mga6.i586.rpm


Advertisement

Description

liblxqt-mount-devel - Development files for liblxqt-mount

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name liblxqt-mount-devel
Package version 0.9.0
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 10.28 KB
Download size 11.74 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Development files (Headers etc.) for liblxqt-mount.

Alternatives

Package Version Architecture Repository
liblxqt-mount-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libQt5DBus) -
devel(libstdc++) -
liblxqt-mount0 == 0.9.0
pkgconfig -

Provides

Name Value
cmake(lxqtmount) -
devel(liblxqtmount) -
libliblxqt-mount-devel == 0.9.0-2.mga6
liblxqt-mount-devel == 0.9.0-2.mga6
liblxqt-mount-devel(x86-32) == 0.9.0-2.mga6
pkgconfig(lxqtmount) -

Download

Type URL
Binary Package liblxqt-mount-devel-0.9.0-2.mga6.i586.rpm
Source Package liblxqt-mount-0.9.0-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install liblxqt-mount-devel rpm package:
    # urpmi liblxqt-mount-devel

Files

Path
/usr/include/lxqtmount/mount.h
/usr/include/lxqtmount/providers.h
/usr/include/lxqtmount/LXQtMount/Mount
/usr/include/lxqtmount/LXQtMount/Providers
/usr/lib/liblxqtmount.so
/usr/lib/cmake/lxqtmount/lxqtmount-config.cmake
/usr/lib/cmake/lxqtmount/lxqtmount_use.cmake
/usr/lib/pkgconfig/lxqtmount.pc

Changelog

2016-02-09 - umeabot <umeabot> 0.9.0-2.mga6
+ Revision: 952417
- Mageia 6 Mass Rebuild
2015-02-22 - doktor5000 <doktor5000> 0.9.0-1.mga5
+ Revision: 816426
- new version 0.9.0
- remove conditional handling for QT5 as QT4 is not supported anymore
- adjusted BuildRequires from pkgconfig(lxqt-qt5) to pkgconfig(lxqt)
- use new URL http://downloads.lxqt.org/lxqt/
2014-12-17 - doktor5000 <doktor5000> 0.8.0-4.mga5
+ Revision: 803659
- rebuild for QT 5.4 breakage
2014-10-25 - doktor5000 <doktor5000> 0.8.0-3.mga5
+ Revision: 793181
- correct license
+ umeabot <umeabot>
- Second Mageia 5 Mass Rebuild
2014-10-13 - doktor5000 <doktor5000> 0.8.0-1.mga5
+ Revision: 738469
- add missing BuildRequires on pkgconfig(Qt5Help)
- new version 0.8
- added conditionals for QT5 builds, also adjusted file list
2014-09-16 - umeabot <umeabot> 0.7.0-2.mga5
+ Revision: 681584
- Mageia 5 Mass Rebuild
2014-05-21 - doktor5000 <doktor5000> 0.7.0-1.mga5
+ Revision: 624639
- remove useless Requires, use proper Requires/Provides
- use %mkrel
- fix BuildRequires
- remove useless Requires, use proper Requires/Provides
- use %mkrel
- imported package liblxqt-mount
2014-05-08 - Rosa <rosa@abf.rosalinux.ru> 0.7.0-1
+ Revision: 98dae2c
- Automatic import for version 0.7.0-1

See Also

Package Description
liblxqt-mount0-0.9.0-2.mga6.i586.rpm Mounting related libraries for the LXQt desktop
liblxqt-wallet-devel-3.1.0-1.mga7.i586.rpm Development files for lxqt-wallet
liblxqt-wallet3.1.0-3.1.0-1.mga7.i586.rpm Create a kwallet like functionality for LXQt
liblxqt0-0.13.0-1.mga7.i586.rpm Libraries for the LXQt desktop
liblz4-devel-1.8.2-1.mga7.i586.rpm Development library for lz4
liblz4-static-devel-1.8.2-1.mga7.i586.rpm Static library for lz4
liblz4_1-1.8.2-1.mga7.i586.rpm Library for lz4
liblzma-devel-5.2.4-1.mga7.i586.rpm Devel libraries & headers for liblzma
liblzma5-5.2.4-1.mga7.i586.rpm Libraries for decoding XZ/LZMA compression
liblzmadec-devel-4.43-39.mga7.i586.rpm Devel libraries & headers for liblzmadec
liblzmadec0-4.43-39.mga7.i586.rpm Libraries for decoding LZMA compression
liblzmalib-devel-0.0.1-10.mga6.i586.rpm Headers for developing programs that will use lzmalib
liblzmalib1-0.0.1-10.mga6.i586.rpm A thin wrapper library of LZMA
liblzo-devel-2.10-1.mga7.i586.rpm Headers files of liblzo library
liblzo2_2-2.10-1.mga7.i586.rpm Data compression library with very fast (de-)compression
Advertisement
Advertisement